﻿


.centramenu  {
	
	margin: 0 auto;	
	width:92%;
	height:77%;	
	
	}

ul#menuc {

    font-family: Verdana, sans-serif;

    margin: 0;
    padding: 0;
    list-style: none;

}
  
ul#menuc li {

  	border-bottom: 1px solid #F3DDBC;
 	  
    display: block;
    height: 36px;
    margin: 0px;
	padding: 3px;
	line-height: 37px;
	color:#9A4710;

}
  
ul#menuc li a {

    font-size:12px;
    display: block;
    text-decoration: none;
    height: 25px;
   	color:#9A4710;

}
  
ul#menuc li.active, ul#menuc li:hover {
    background-color: #F3DDBC;
		color:#E76B18;
}

ul#menuc li.riga 
{
border-left: 1px solid #E6ECEC;
padding: 0px; 
height: 70px;
}


ul#mp {

    font-family: Verdana, sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
   	list-style-image: url('../img/home/sqorange.gif');
}
  
ul#mp li {
 	  
 
     	list-style-image: url('../img/home/sqorange.gif');

    margin: 0px;
	padding: 5px;
	
}


.allinemenuprod
 
  {

	float:left;
	height:100%;
	margin-left:12px;
		
	}	

.allinemenuprodno

  {

	float:left;
	height:100%;
		
	}	
	

a.photo:hover {
	filter: alpha(opacity=9);
	-moz-opacity:.9;

 opacity: 0.9;
 
 transition: all .2s ease;
 
}


ul#menunews {

    font-family: Verdana, sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
    list-style: none;
    color:#FFFF99;

}

.tmenunews {

	color:#6699CC;

	background-color:#323c56;
  
}



ul#menunews li {
 	  
    display: block;
    height: 30px;
    margin: 0px;
    float: left; /* elementi su singola riga  line-height: 45px;*/
	
	padding: 3px;
	
	color:#FFFF99;
	
/*	border-bottom: 1px solid  #0E70B8; */

	width:100%;
	text-align:left;

	 
}
  
ul#menunews li a {
    
    display: block;
    text-decoration: none;
    height: 30px;
   color:#FFFFFF;

}
  
ul#menunews li.active, ul#menunews li:hover {
        background-color:  
        #00356A;
		color:#E76B18;
}

ul#menunews li.riga 
{
border-left: 1px solid #E1E8F2;
padding: 0px; 
height: 70px;
}

.centramenunews  {
display:table;
	
	margin: 0 auto;	
	width:98%;
	border-top:20px;

	}
